Bug 441479 - Pull Final PCI ids from SourceForge for RHEL 4.7
Summary: Pull Final PCI ids from SourceForge for RHEL 4.7
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata
Version: 4.7
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-08 12:08 UTC by Ludek Smid
Modified: 2008-07-24 20:03 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-24 20:03:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0765 normal SHIPPED_LIVE hwdata enhancement update 2008-07-23 17:18:31 UTC

Description Ludek Smid 2008-04-08 12:08:00 UTC
Pull Final PCI ids from SourceForge for RHEL 4.7

Comment 7 errata-xmlrpc 2008-07-24 20:03:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0765.html


Note You need to log in before you can comment on or make changes to this bug.